{
    "name": "phaln/skeleton_git",
    "description": "Architecture pour evaluation Git.",
    "repositories": [
	{
	    "type": "vcs",
	    "url": "https://gitlab.com/phalnprojects/phaln.git"
	}
    ],
    "require-dev": {
	"symfony/var-dumper": "^5.0"
    },
    "autoload": {
	"psr-4": {
	    "": "src/"
	}
    }
}
